@media all and (min-width: 1200px){
	
.top-location{
	margin-right:35.5px;
}
.inner-service-section h2{
	padding:0 17rem;
}

.input-box-wrapper input[type=submit]{
	width:163px;
}

.ftr-image1{
	position:absolute;
	left:-68.5px;
	bottom:0;
	z-index:-1;
	width:10%;
}
.ftr-image2{
	position:absolute;
	right:-68px;
	bottom:-29px;
	z-index:-1;
	width:24%;
}
.input-box-wrapper input[type=email]{
	width:301px;
}
.top-phone{
	margin-right:26.8px;
}
.inner-bnr-description{
	padding-right:6rem;
}
.testimonial-description p{
	padding-right:55px;
}
.service-heading h2{
	color:#001837;
	margin-bottom:0;
}
.why-choose-description p{
	padding:0 2rem;
}
.why-choose-description{
	padding:0;
}
.finished-menus{
	justify-content:flex-end;
}
.how-works-sec-wrapper h2{
	color:#001837;
	margin-bottom:4rem;
	padding:0 19rem;
}
.bnr-slider .slick-dots{
	bottom:20%;
	max-width:1140px;
}

.top-content a{
	color:#001837;
	font-size:15px;
}

.finished-heading h2{	
	margin-bottom:0;
}

}
@media all and (max-width: 1199px)
{
.inner-bnr-description h2
{
	font-size:58px;
	line-height:65px;	
}
.subscribe-title
{
	font-size:35px;
}
.inner-page-banner
{
	min-height:540px;
}
	.ftr-service-wrapper
	{
		padding-right:0px;
	}
	.quality-description
	{
		padding-left:30px;
	}
	.ftr-links-wrapper
	{
		margin-left:0px;
	}
	.bnr-description h1
	{
		font-size:58px;
		line-height:68px;
	}
	.input-box-wrapper
	{
		margin:0px auto;
	}
	.member-name
	{
		font-size:23px;
		line-height:35px;
	}
	h2
	{
		font-size:35px;
		line-height:48px;
	}
}
@media all and (max-width: 1200px){

.service-heading h2{
	color:#001837;
	margin-bottom:1rem;
}
	
.ftr-image1{
	display:none;
}
.ftr-image2{
	display:none;
}
.btnbtn2{
	width:65%;
}
.service-btn{
	margin-top:1rem;
}
#members{
	min-height:826px;
}
#members .bg-wrapper{
	min-height:586px;
}
}
@media all and (max-width:991px)
{
	.bnr-slider .slick-slide
	{
		min-height:unset!important;
		padding-top:100px!important;
		padding-bottom:250px;
	}
	.about-counter
	{
		padding-left:15px;
	}
	.input-box-wrapper{
		margin-top:35px;
	}
	.quality-img-sec
	{
		padding-right:15px;
	}
	.subscribe-heading
	{
		text-align:center;
	}
	
	.quality-description
	{
		padding-left:15px;
	}
	#about
	{
		margin-top:80px;
	}
}	
@media all and (min-width: 992px) and (max-width: 1199px){
	
.top-location{
	margin-right:1.5rem;
}
.how-work{
	min-height:480px;
}

.bnr-slider .slick-dots{
	max-width:960px;
}
	.service-detail-inner-bookmark{
		padding-right:0;
	}
.top-content a{
	font-size:15px;
}

.finished-heading h2{
	margin-bottom:2rem;
}
.finished-menus{
	justify-content:center;
}
.how-work-description h4{
	font-size:23px;
}
.top-phone{
	margin-right:1.5rem;
}

.how-work-step-number{
	position:absolute;
	left:40%;
	font-size:19px;
	font-style:italic;
	color:#cccccc;
	padding:1rem .8rem;
	line-height:0;
	box-shadow:0px 0px 3px 0px #cccccc;
	border-radius:100%;
	background:#fff;
}

.how-work2 .how-work-step-number, .how-work4 .how-work-step-number{
	bottom:87%;
}
}
@media all and (min-width: 992px){
	.navbar-nav{
		align-items:center;
	}
	.navbar-collapse{
		justify-content:flex-end;
	}
	.bnr-btn{
	margin-bottom:11.5rem;
}
.inner-bnr-description h2{
	margin-bottom:7rem;
	color:#fff;
}
.nav-item{
	margin-right:2rem;
}
.nav-btn{
	margin-right:0;
}


.about-form{
	position:relative;
	margin-top:-279px;
}
.contact-page-form{
	position:relative;
	margin-top:-321px;
}
.contact-page-form-wrapper
{
	max-width:483px;
	margin-left:auto;
}
.about-form-wrapper
{
	max-width:483px;
	margin-left:auto;
}
}
@media all and (max-width: 991px){
#header-top{
display:none;
}
	.how-works-section-wrp
	{
		padding:41px 25.80px;
	}
	.inner-bnr-description h2
	{
		font-size:48px;
		line-height:60px;
	}
	.inner-page-banner
	{
		min-height:500px;
	}
	#about-page .about-description
	{
		padding-right:15px;
	}
	.about-img-sec
	{
		padding-left:15px;
		margin-top:50px;
	}
	.category3 
	{
		margin-left:auto;
		margin-right:auto;
	}
	.about-description h2
	{
		max-width:unset;
	}
	.how-work:before
	{
		position:absolute;
		top:50%;
		display:block;
		left:50%;
		transform:translate(-50%,-50%);
		width:calc(100% - 25px);
		content:'';
		border:1px dashed #cccccc;
	}
	.how-work:hover:before
	{
		border-color:#F6941D;
	}
	.how-work3,.how-work4
	{
		margin-top:50px;
	}
	.bnr-description h1
	{
		font-size:48px;
		line-height:60px;
	}
	.how-works-section-wrp::before
	{
		display:none;
	}
.service-detail-inner-bookmark{
	background:url('../images/service-detail-sidebar-bg.png');
	background-repeat:no-repeat;
	background-size:cover;
	padding:3rem 1.5rem;
	border-radius:10px;
}
.service-detail-sidebar{
	margin-top:5rem;
	order:2;
}
.service-detail-description{
	order:1;
}
.about-video{
	margin-bottom:3rem;
}
.category1, .category2{
	margin-bottom:2rem;
}
#about-page .about-description{
	margin-bottom:2rem;
}
.testimonial-slider{
margin-top:3rem;	
}
.quality-img-sec{
	margin-bottom:3rem;
}
.about-form{
	margin-top:3.5rem;
}
.contact-page-form{
	margin-top:3.5rem;
}
.finished-tabing-items .item3{
		margin-bottom:2rem;
	}
	.finished-tabing-items .item2{
		margin-bottom:2rem;
	}
.navbar-collapse{
	background:#f6941da3;
	margin-top:1rem;
}

.finished-heading h2{
	margin-bottom:2rem;
}
.finished-menus{
	justify-content:center;
}
.nav-btn{
	display:none;
}
.nav-item{
	padding:.7rem 1.5rem;
	border-bottom:solid 1px #f6941d9e;
}
.nav-item.contact-menu{
	border-bottom:none;
}
}
@media all and (min-width: 768px) and (max-width: 991px) {
	.finished-tabing-items .item1{
		margin-bottom:2rem;
	}
	.finished-tabing-items .item2{
		margin-bottom:2rem;
	}
	
.bnr-slider .slick-dots{
	max-width:720px;
}
.why-choose-description1, .why-choose-description2 {
	margin-bottom:2rem;
}

.counter1, .counter2{
	margin-bottom:4rem;
}	
}
@media all and (min-width: 768px){
	
.bnr-slider .slick-dots{
	bottom:20%;
}

.input-box-wrapper{
	justify-content:flex-end;
}
.ftr-arrow-up{
	text-align:right;
}
.finished-menus .button{
	border:solid 1px #F6941D;
	color:#222222;
	background:none;
	padding:.2rem .7rem;
	border-radius:5px;
	margin-right:1rem;
	font-size:16px;
	cursor:pointer;
}

.bnr-description p{
	color:#fff;
	font-weight:400;
	margin-bottom:5.5rem;
	font-size:26px;
	line-height:36px;
}
.bnr-btn a{
	font-size:26px;
	line-height:36px;
}
}
@media all and (max-width: 767px){
	.finished-menus .button {
		margin-right:6px;
	}
	.category2 .category-description{
		min-height:unset;
	}
	.testimonial{
		margin-left:1rem;
		margin-right:1rem;
	}
	.how-work2{
		margin-top:50px;
	}
	.bnr-description h5 
	{
		font-size: 19px;
		line-height: 25px;	
	}
	.bnr-description h1 
	{
		font-size:40px;
		line-height:55px;
	}
	.service-content-wrapper
	{
		padding: 27px 8px 27px 8px;
	}
	.service-title
	{
		font-size: 19px;
		line-height:28px;
	}
	.finished-menus .button
	{
			padding: .25rem 8px;
			min-width:50px;
	}
	.bnr-description p
	{
		font-size:20px;
		line-height:30px;
	}
	.bnr-slider .slick-slide
	{
		padding-bottom:180px;
	}
	.bnr-slider .slick-dots
	{
		bottom:20%;
	}
	.bnr-description p{
		margin-bottom:2rem;
	}
	#members{
		min-height:854px;
	}
	#members .bg-wrapper{
		min-height:614px;
	}
	.img-img-1{
		max-width:400px;
		margin:auto;
	}
.bnr-btn{
	margin-bottom:4rem;
}
.bnr-btn a{
	font-size:24px;
}
	.ftr-logo, .copyright{
		margin-bottom:1.5rem;
	}
.ftr-arrow-up, .copyright{
	text-align:center;
}
}

@media all and (max-width: 767px) and (min-width: 576px){	
.bnr-slider .slick-dots{
	max-width:540px;
}
.why-choose-description1, .why-choose-description2 {
	margin-bottom:2rem;
}
.counter1, .counter2{
	margin-bottom:4rem;
}
	

}
@media all and (min-width: 576px){
	.about-form-wrapper h3{
		font-size:40px;
		line-height:56px;
	}
	.contact-page-form-wrapper h3{
		font-size:40px;
	}
	.service-inner-pages h3{
		font-size:40px;
	}
	
.card-link{
	color:#001837;
	font-size:25px;
	position:relative;
	transition:all .5s;
	cursor:pointer;
	padding-right:2.5rem;
}

}
@media all and (max-width: 575px){
	section h1{
		font-size:40px;
		line-height:55px;
	}
	.bnr-btn a{
		font-size:20px;
	}
.counter1, .counter2, .counter3{
	margin-bottom:4rem;
}
.contact-page-form-wrapper
{
	padding: 45px 10px;
}
.contact-page-form-wrapper h3
{
	font-size:25px !important;
}
.about-form-wrapper
{
	padding:46px 10px;
}
.input-box-wrapper
{
	display:block;
}
	.subscribe-box{
		margin-top:2rem;
	}
.bnr-description h5::before
{
	width:62px;
}
.bnr-description h5
{
	padding-left:75px;
}
.btnbtn2
{
	width:100%;
}
.input-box-wrapper input[type=email]
{
	width:100%;
}
.input-box-wrapper input[type=submit]
{
	margin:0px auto;
	margin-top:25px;
}
h4
{
	font-size:23px;
	line-height:33px;
}
#counter .counter-title
{
	font-size:25px;
	line-height:34px;
}
.subscribe-title
{
	font-size:30px;
	line-height:38px;
}
.input-box-wrapper
{
	margin-top:0px;
}
.bnr-description h1 
{
	font-size:35px;
    line-height:45px;
}
.how-work
{
	padding:0px;
}
.how-works-section
{
	margin:0px;
}
.how-work::before
{
	top:50%;
	width:100%;
}
.how-work-step-number
{
	top:50%;
}
.how-work2,.how-work3,.how-work4
{
	margin-top:50px;
}
.counter-number-wrapper
{
	font-size:50px;
	line-height:80px;
}
.finished-menus .button {
		margin-bottom:16px;
	}
	
.card-link{
	color:#001837;
	font-size:20px;
	position:relative;
	transition:all .5s;
	cursor:pointer;
	padding-right:2.5rem;
}
.accordion-content p{
	font-size:17px;
}
.how-work2 .how-work-icon{
	padding-top:0;
	padding-bottom:1.5rem;
	padding-top:45.5px;
}
.how-work4 .how-work-icon{
	padding-top:0;
	padding-bottom:1.5rem;
	padding-top:45.5px;
}
.how-work2 .how-work-step-number, .how-work4 .how-work-step-number{
	bottom:11rem;
}
.bnr-slider .slick-dots{
	bottom:20%;
	width:100%;
}
.about-form-wrapper h3{
	font-size:30px;
}
.contact-page-form-wrapper h3{
	font-size:30px;
}
.service-inner-pages h3{
	font-size:30px;
}
section h2{
	font-size:25px;
	line-height:33px;
}
section h5{
	font-size:20px;
}

.how-work.how-work4{
	margin-bottom:0;
}
.how-work-description p{
	font-size:16px;
}
.service-img-wrapper img{
	width:100%;
}

.why-choose-description1, .why-choose-description2, .why-choose-description3 {
	margin-bottom:2rem;
}
.inner-bnr-description h2{
	margin-bottom:1rem;
	font-size:40px;
	color:#fff;
	line-height:55px;
}
.contact-page-mail a{
	word-break:break-all;
}
}
@media all and (max-width: 510px){
	#members{
		min-height:872px;
	}
	#members .bg-wrapper{
		min-height:632px;
	}
}
@media all and (max-width: 410px){
	#members{
		min-height:940px;
	}
	#members .bg-wrapper{
		min-height:730px;
	}
}
@media all and (max-width: 368px){
	.how-work-icon{
		min-height:40%;
	}
	.how-work1:before, .how-work3:before, .step1, .step3{
		top:40%;
	}
	.how-work2:before, .step2{
		top:60%;
	}
}